@media (min-width: 1200px) {}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (max-width: 1200px) {

  .header h1 {
    font-size: 3rem;
    line-height: 1.25;
  }

  .main__logo img {
    height: 180px;
  }

  .main__body {
    padding: 0 60px;
  }

  .about__body__col {
    padding: 60px;
  }

}

@media (min-width: 768px) and (max-width: 991px) {

  .header h1 {
    font-size: 2.5rem;
  }

  .main__logo,
  .main__body {
    height: auto;
  }

  .main__body {
    padding: 40px;
  }

  .main__logo img {
    height: 120px;
  }

  .bottles__bottle {
    height: auto;
    padding: 40px;
  }

  .bottles__bottle img {
    height: 220px;
  }

  .about__body__col {
    padding: 0;
    margin-bottom: 20px;
    flex-basis: auto;
  }

  .main__body p {
    text-transform: none;
    font-size: 1.125rem;
  }

  .about__body {
    padding: 40px;
    flex-direction: column;
  }

  .social-email {
    height: auto;
    padding: 60px 0;
  }

  .social-email span {
    background-size: auto 48px;
    font-size: 1rem;
    padding-top: 66px;
  }

  .social-links {
    flex-direction: column;
    height: auto;
  }

  .social-links a.twitter {
    border: 0;
    border-bottom: 1px solid #000;
  }

  .social-links a {
    height: 180px;
    border-bottom: 1px solid #000;
  }

  footer {
    text-transform: none;
    line-height: 2;
  }

  footer span {
    font-size: 0;
    display: block;
    padding: 0;
  }

}

@media (max-width: 767px) {

  header {
    height: 50vh;
  }

  .header {
    height: 50vh;
    padding-top: 20px;

  }

  .header .more {
    bottom: 20px;
  }

  .header .more a {
    font-size: 1rem;
    padding-bottom: 24px;
  }

  .header h1 {
    font-size: 1.25rem;
    text-transform: uppercase;
    margin-bottom: 20px;
  }

  .header h2 {
    font-size: 1rem;
  }

  section.main {
    flex-direction: column;
  }

  .main__logo,
  .main__body {
    flex-basis: auto;
    height: auto;
  }

  .main__logo {
    padding: 20px;
    justify-content: flex-start;
  }

  .main__logo img {
    height: auto;
    width: 40%;
  }

  .main__body {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    padding: 20px;
  }

  .main__body h3 {
    font-size: 1.25rem;
    margin-bottom: 20px;
    text-transform: none;
  }

  .main__body p {
    font-size: 1rem;
    line-height: 1.75;
    text-transform: none;
  }

  section.bottles {
    flex-wrap: wrap;
  }

  .bottles__bottle {
    flex-basis: 50%;
    height: auto;
    padding: 20px 0;
  }

  .bottles__bottle img {
    height: 120px;
    width: auto;
    display: block;
  }

  section.newsletter {
    padding: 20px 0;
    height: auto;
  }

  section.newsletter h3 {
    text-transform: none;
    font-size: 1.25rem;
    margin-bottom: 20px;
  }

  section.newsletter .button {
    padding: 16px 20px;
  }

  section.banner {
    height: 220px;
  }

  section.about {
    flex-direction: column;
  }

  .about__body {
    flex-basis: auto;
    flex-direction: column;
    min-height: 1px;
  }

  .about__body__col {
    flex-basis: auto;
    padding: 20px 20px 0;
  }

  .about__body__col h3 {
    text-transform: uppercase;
    font-family: '718', sans-serif;
    font-weight: 900;
    font-size: 1.25rem;
    margin-bottom: 20px;
  }

  .about__body__col p {
    font-size: 0.875rem;
    line-height: 1.75;
    margin-bottom: 20px;
    text-transform: uppercase;
  }

  .about__social {
    flex-basis: auto;
  }

  .social-email {
    height: auto;
    padding: 40px 0;
  }

  .social-email span {
    font-size: 1rem;
    background-size: auto 40px;
    padding-top: 60px;
  }

  .social-links {
    display: flex;
    justify-content: flex-start;
    height: 120px;
    font-size: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }

  .social-links a {
    flex-wrap: wrap;
    flex-basis: 50%;
  }

  .social-links a.twitter {
    border-left: 0;
    border-right: 0;
  }

  footer {
    text-transform: none;
    line-height: 2;
  }

  footer span {
    padding: 0;
    font-size: 0;
    display: block;
  }

}

@media (max-width: 480px) {}
